.slider-wrapper {  width:100%;background-color: #000;padding-right:50px; position:absolute;margin-top:0px;}

#slider {left:18%;}

.NavCat {position: absolute;}

li.option {
    background-color:#1994b3;
    height: 29px;
    margin: 1px 0 0;
    width:450px;
    color:#fff;
    padding-top:5px;
    padding-left:20px;
   
}


.appone .Rating {
    float:left;
    margin-left:-100px;
    margin-top:30px;
}

.apptwo .Rating {
    float:left;
    margin-left:-100px;
    margin-top:30px;
}


.appfive .Rating {
    float:left;
    margin-left:-210px;
    margin-top:45px;
}
 